<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <div>

    </div>
    <!-- div>ul>li*3 -->
    <div>
        <ul>
            <li></li>
            <li></li>
            <li></li>
        </ul>
    </div>
    <!-- div>h1+ul>li*3 -->
    <div>
        <h1></h1>
        <ul>
            <li></li>
            <li></li>
            <li></li>
        </ul>
    </div>
    <!-- div.div>ul.ul>li.li -->
    <div class="div">
        <ul class="ul">
            <li class="li"></li>
        </ul>
    </div>
    <!-- div.div>ul.ul>li.li(this is li) -->
    
</body> 
</html>